Source: libparse-http-useragent-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libjson-perl,
                     libxml-simple-perl,
                     libyaml-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libparse-http-useragent-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libparse-http-useragent-perl.git
Homepage: https://metacpan.org/release/Parse-HTTP-UserAgent

Package: libparse-http-useragent-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libjson-perl,
         libxml-simple-perl,
         libyaml-perl
Description: parser for the HTTP User Agent string
 Parse::HTTP::UserAgent implements a rules-based parser and tries to
 identify MSIE, FireFox, Opera, Safari & Chrome first. It then tries to
 identify Mozilla, Netscape, Robots and the rest will be tried with a
 generic parser. There is also a structure dumper, useful for debugging.
